﻿#tree {
	padding: 0.5em; 
	min-height: 7em;
}

.tree {
	padding: 0.8em 1.2em;
	background: #fff url(../_Images/SegmentBack.png) repeat-x scroll center top;
}

div.yui-skin-sam .yui-navset .yui-content, .yui-skin-sam .yui-navset .yui-navset-top .yui-content {
	padding: 0em;
	background-color: #E8F2F9;
}

.ygtvfocus, .ygtvfocus .ygtvlabel, .ygtvfocus .ygtvlabel:link, .ygtvfocus .ygtvlabel:visited, .ygtvfocus .ygtvlabel:hover {
	background-color: #E8F2F9;
}

.ygtvitem, .ygtvlabel, .ygtvlabel:link, .ygtvlabel:visited, .ygtvlabel:hover {
	background-color: #fff;
}

.ygtvdepth0 {
	margin-top: 0.2em;
	background-color: #fff;
}

.martName{
	color: #333;
	font-size: 1.1em;
}

.martOwner {
	font-size: 0.9em;
	color: Green;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

span.preview, span.view {
	margin-left: 0.5em;
	font-size: 0.9em;
}

img.info {
	vertical-align: middle;
	border: none;
}
